Package Details: fprint_demo-git 0.4.r6.g5d86c3f-1

Git Clone URL: https://aur.archlinux.org/fprint_demo-git.git (read-only, click to copy)
Package Base: fprint_demo-git
Description: A simple GTK+ application to demonstrate and test libfprint's capabilities
Upstream URL: https://www.freedesktop.org/wiki/Software/fprint/fprint_demo/
Keywords: fprint
Licenses: GPL2
Groups: fprint-git
Conflicts: fprint_demo
Provides: fprint_demo
Submitter: dreamingincode
Maintainer: None
Last Packager: dreamingincode
Votes: 1
Popularity: 0.000334
First Submitted: 2017-07-24 03:17
Last Updated: 2020-09-30 12:45

Latest Comments

dreamingincode commented on 2020-10-16 19:40

libfprint-git does provide libfprint, see https://aur.archlinux.org/packages/libfprint-git/ . Maybe there's something wrong locally on your side.

toxin commented on 2020-10-16 14:44

I have error when I compile it:

configure: error: Package requirements ("libfprint") were not met: Package 'libfprint', required by 'virtual:world', not found

libfprint-git installed on my system.